"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _arrayLikeKeys = require("./_arrayLikeKeys.js");
const _baseKeysIn = require("./_baseKeysIn.js");
const isArrayLike = require("./isArrayLike.js");
function keysIn(object) {
  return isArrayLike.default(object) ? _arrayLikeKeys.default(object, true) : _baseKeysIn.default(object);
}
exports.default = keysIn;
